SonarQube PHP
  1. SonarQube PHP
  2. SONARPHP-195

Make the plugin compatible with Sonar 2.3

    Details

    • Type: Improvement Improvement
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.2
    • Fix Version/s: 0.3
    • Component/s: None
    • Labels:
      None
    • Number of attachments :
      0

      Activity

      Hide
      Akram Ben Aissi added a comment -

      Sonar PHP Plugin 0.3 is compatible with Sonar 2.3 and later

      Show
      Akram Ben Aissi added a comment - Sonar PHP Plugin 0.3 is compatible with Sonar 2.3 and later

        People

        • Assignee:
          Akram Ben Aissi
          Reporter:
          Frédéric Leroy
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: